/** header */
.top-header {
  width: 950px;
  margin: 0 auto;
  display: flex;
  padding-bottom: 2.5rem;
}

section .title-pages {
  overflow: hidden;
  visibility: hidden;
}

.wrap .subtitle{
  overflow: hidden;
  visibility: hidden;
}

.bottom-header {
  width: 600px;
  margin: 0 auto;
}

.icon-title {
  width: 20%;
  overflow: hidden;
  visibility: hidden;
}

.icon-title .outer{
  pointer-events: none;
  animation: sway_vertical 11s cubic-bezier(.445,.05,.55,.95) infinite;
}

@keyframes sway_vertical {
  0% {
      transform: translateY(0);
  }
  25% {
      transform: translateY(-.4rem);
  }
  50% {
      transform: translateY(.4rem);
  }
  75%{
      transform: translateY(-.5rem);
  }
  100%{
      transform: translateY(0);
  }
}

.icon-title .inner{
  animation: sway_horizontal 14s cubic-bezier(.455,.03,.515,.955) infinite;
}

@keyframes sway_horizontal {
  0% {
      transform: rotate(0);
  }
  17% {
      transform: rotate(4deg);
  }
  33% {
      transform: rotate(-6deg);
  }
  50%{
      transform: rotate(7deg);
  }
  67%{
      transform: rotate(-4deg);
  }
  83% {
      transform: rotate(5deg);
  }
  100%{
      transform: rotate(0);
  }
}

.icon-title svg {
  margin-top: 7rem;
  margin-left: 3rem;
}

.arrow svg {
  width: 200px;
  height: 200px;
  padding-top: 30px;
}

.bottom-header .arrow{
  pointer-events: none;
  animation: sway_vertical 11s cubic-bezier(.445,.05,.55,.95) infinite;
}

/** CLUB PAGES */
.nav-link {
    color: var(--black) !important;
}

.nav-pills .nav-link {
    border: 1px solid #cccccc !important;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    border: 0 !important;
    background-color: var(--light-red) !important;
}

.nav-pills .nav-link.active {
    color: var(--white) !important;
}

.data-card {
    display: flex;
    flex-direction: column;
    max-width: 25em;
    min-height: 20.75em;
    border-radius: 10px;
    text-decoration: none;
    background: var(--orange);
    margin: 1em;
    padding: 2.6em 2.5em;
    box-shadow: 0 1.5em 2.5em -0.5em rgba(0, 0, 0, 0.18);
}

.data-card h3 {
    font-size: 1.7em;
    font-weight: 600;
    line-height: 1;
    padding-bottom: 0.5em;
    margin: 0 0 0.5em;
    border-bottom: 1px solid rgba(29, 29, 27, .1);
    transition: color 0.45s ease, border 0.45s ease;
    text-transform: uppercase;
    font-family: var(--font-quick);
}

.data-card h4 {
    color: var(--white);
    text-transform: uppercase;
    font-size: 1.125em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 0.1em;
    margin: 0;
    transition: color 0.45s ease;
}

.data-card p {
    font-weight: 600;
    line-height: 1.8;
    margin: 0 0 1.25em;
}

/* RESPONSIVE */
